Subject: [secdir] SECDIR review of draft-ietf-idr-route-oscillation-stop-02

From: Chris Lonvick <[email-masked]>
Date: Sun, 24 Apr 2016 10:13:05 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

Overall this document appears to be ready. The Security Considerations 
Section points back to the overall security concerns of BGP [RFC4271] as 
this specification does not add any new parameters. I think this is 
appropriate.

Regards,
Chris